<%-- 
    Document   : cerrar1
    Created on : 19/03/2013, 08:52:00 AM
    Author     : usuario
--%>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%@ page session="true"%>
<%
HttpSession session_actual = request.getSession(true);
session_actual.invalidate();
response.sendRedirect("indexDocente.jsp");
%>